# Generic
# --------------------------
Thumbs.db
Desktop.ini
Icon?
.directory
*.cache
*.old
*.log
._
*~

# IDE Project Configurations
# --------------------------
nbproject
.idea
.settings
.vscode
.project
*.sublime-*

# Developments
# --------------------------
storage/*.key
/public/hot
/vendor
.vagrant
.php-version
node_modules
Vagrantfile
homestead.yml
clover.xml
_ide_helper.php
.phpstorm.meta.php
_book
.env.*
.env

# But Keep these
# --------------------------
!/.env.example
!.htaccess
!.gitkeep
